Remove All Ads from XDA
H10 Turbo

[UNOFFICIAL] Material Design Xposed Installer [25/1217]

444 posts
Thanks Meter: 3,568
 
By DVDandroid, Senior Member on 1st June 2015, 10:05 AM
Post Reply Email Thread
Announcement from DVDandroid: News about this Xposed Installer!
9th April 2018, 10:37 PM |#2611  
Junior Member
Thanks Meter: 0
 
More
Modules stop working
Hi,
I have a chinese Honor 8 (FRD-AL10) with nougat. I have installed magisk and xposed framework version 89.2 (sdk24) with the xposed installer on this post. I then installed some modules and they worked fine after I enabled them, but then when I rebooted they didn't work (e.g. XPrivacyLua didn't block any permissions) even though they were still enabled in the installer and even their apps opened fine. Whenever I disable the modules and enable them again and reboot they work normally, but after the next reboot they stop working again. Did anyone else come across this problem? Any suggestions on what might be wrong?
 
 
12th April 2018, 03:29 PM |#2612  
edison0354's Avatar
Member
Flag Shanghai
Thanks Meter: 4
 
More
Quote:
Originally Posted by harrispapadopoulos

Hi,
I have a chinese Honor 8 (FRD-AL10) with nougat. I have installed magisk and xposed framework version 89.2 (sdk24) with the xposed installer on this post. I then installed some modules and they worked fine after I enabled them, but then when I rebooted they didn't work (e.g. XPrivacyLua didn't block any permissions) even though they were still enabled in the installer and even their apps opened fine. Whenever I disable the modules and enable them again and reboot they work normally, but after the next reboot they stop working again. Did anyone else come across this problem? Any suggestions on what might be wrong?

Maybe it's just Xposed doesn't compatible with your rom...
20th April 2018, 06:39 AM |#2613  
Hamidreza_4u's Avatar
Senior Member
Flag Isf
Thanks Meter: 3
 
More
hi
I tried to install xposed on my mi5 with miui9 on android 7 but I can`t do it.
help me plz
20th April 2018, 08:01 AM |#2614  
Junior Member
Thanks Meter: 0
 
More
Getting an error Xposed Framework is not installed. Tried to install it on a Rooted Nox emulator.
3rd May 2018, 11:36 PM |#2615  
FlemishDroid's Avatar
Senior Member
Flag Aalst
Thanks Meter: 591
 
More
I have an Xiaomi Redmi Note 4 running Mi-Globe rom based on Xiaomi.eu. Systemless Xposed 89.2 was working perfect for long time but today I updated my rom (weekly update) and now "the framework is not active" although the modules are working.
3rd May 2018, 11:53 PM |#2616  
Ibuprophen's Avatar
Recognized Contributor
Flag Upstate New York
Thanks Meter: 3,801
 
Donate to Me
More
Quote:
Originally Posted by FlemishDroid

I have an Xiaomi Redmi Note 4 running Mi-Globe rom based on Xiaomi.eu. Systemless Xposed 89.2 was working perfect for long time but today I updated my rom (weekly update) and now "the framework is not active" although the modules are working.

Did you use the Magisk Systemless XPosed and this Installer App?


~~~~~~~~~~~~~~~
I DO NOT provide support via PM unless asked/requested by myself. PLEASE keep it in the threads where everyone can share.
6th May 2018, 05:25 AM |#2617  
Senior Member
Thanks Meter: 236
 
More
Quote:
Originally Posted by FlemishDroid

I have an Xiaomi Redmi Note 4 running Mi-Globe rom based on Xiaomi.eu. Systemless Xposed 89.2 was working perfect for long time but today I updated my rom (weekly update) and now "the framework is not active" although the modules are working.

did you try reflashing magisk after your rom update...
6th May 2018, 04:47 PM |#2618  
Member
Thanks Meter: 12
 
More
Quote:
Originally Posted by FlemishDroid

I have an Xiaomi Redmi Note 4 running Mi-Globe rom based on Xiaomi.eu. Systemless Xposed 89.2 was working perfect for long time but today I updated my rom (weekly update) and now "the framework is not active" although the modules are working.

I think It is because of the new magisk version (16.4).....just install today's version of magisk module (the xposed systemless module) and it will be fine .
23rd May 2018, 09:28 AM |#2619  
fubo73's Avatar
Senior Member
Thanks Meter: 956
 
More
Hi all,

I noticed an issue in the app. Recently XPrivacyLua was updated at version 1.23.15. This is availabile on Xposed repo here. But if I check versions downloadable from MD Xposed Installer, it still reports version 1.23.14 and no way to download newer one. I updated it using XDALabs.
@DVDandroid Is this expected?
7th June 2018, 02:35 AM |#2620  
Junior Member
Thanks Meter: 0
 
More
No download link? I could not find it
7th June 2018, 02:48 AM |#2621  
Senior Member
Thanks Meter: 91
 
More
Quote:
Originally Posted by bedircan ayaydın

No download link? I could not find it

Read the op it has a download link.
The Following User Says Thank You to bggold For This Useful Post: [ View ] Gift bggold Ad-Free
Post Reply Subscribe to Thread

Tags
lollipop, marshmallow, material design, xposed

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes